Source: liblog-dispatch-perl-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblog-dispatch-perl (>= 1.16),
 perl,
 perl-modules
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Log-Dispatch-Perl/
VCS-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-dispatch-perl-perl.git;a=summary
VCS-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-dispatch-perl-perl.git

Package: liblog-dispatch-perl-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblog-dispatch-perl (>= 1.16)
Description: Log::Dispatch::Perl - Use core Perl functions for logging
 The "Log::Dispatch::Perl" module offers a logging alternative using standard
 Perl core functions. It allows you to fall back to the common Perl
 alternatives for logging, such as "warn" and "cluck". It also adds the
 possibility for a logging action to halt the current environment, such as
 with "die" and "croak".
